<!DOCTYPE html>

























	



















<html class="hasSidebar hasPageActions hasBreadcrumb landingpage has-default-focus theme-light" lang="en-us" dir="ltr" data-css-variable-support="true" data-authenticated="false" data-auth-status-determined="false" data-target="docs" x-ms-format-detection="none">

<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta property="og:title" content="LinkedIn API Documentation - LinkedIn" />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="https://docs.microsoft.com/en-us/linkedin/" />
			<meta property="og:description" content="Explore LinkedIn API documentation for Compliance, Consumer, Learning, Marketing, Sales, and Talent Solutions." />
		<meta property="og:image" content="https://docs.microsoft.com/en-us/media/logos/logo-ms-social.png" />
		<meta property="og:image:alt" content="Microsoft Logo" />

	<meta name="twitter:card" content="summary" />
	<meta name="twitter:site" content="@docsmsft" />


	<meta name="author" content="tonyxu-io" />
<meta name="breadcrumb_path" content="/linkedin/breadcrumb/toc.json" />
<meta name="depot_name" content="MSDN.linkedin-api-docs" />
<meta name="description" content="Explore LinkedIn API documentation for Compliance, Consumer, Learning, Marketing, Sales, and Talent Solutions." />
<meta name="document_id" content="b6c468d7-617b-b219-16be-b3f3c1aa609f" />
<meta name="document_version_independent_id" content="baa362c5-412d-2942-9542-28b3f48c253c" />
<meta name="gitcommit" content="https://github.com/MicrosoftDocs/linkedin-api-docs/blob/1c6e4206df28a2814a9c2b40978b0e53500a8596/linkedin-api-docs/index.yml" />
<meta name="locale" content="en-us" />
<meta name="ms.date" content="11/29/2018" />
<meta name="ms.topic" content="landing-page" />
<meta name="original_content_git_url" content="https://github.com/MicrosoftDocs/linkedin-api-docs/blob/live/linkedin-api-docs/index.yml" />
<meta name="ROBOTS" content="NOARCHIVE" />
<meta name="search.ms_docsetname" content="linkedin-api-docs" />
<meta name="search.ms_product" content="MSDN" />
<meta name="search.ms_sitename" content="Docs" />
<meta name="site_name" content="Docs" />
<meta name="uhfHeaderId" content="MSDocsHeader-LinkedIn" />
<meta name="updated_at" content="2019-07-12 11:05 PM" />
<meta name="page_type" content="landingdata" />
<meta name="toc_rel" content="toc.json" />


	<meta name="scope" content="LinkedIn" />
<link href="https://docs.microsoft.com/en-us/linkedin/" rel="canonical">
	<title>LinkedIn API Documentation - LinkedIn | Microsoft Docs</title>

		<link rel="stylesheet" href="/_themes/docs.theme/master/sv-se/_themes/styles/d8be7e4d.site-ltr.css ">

	<link rel="stylesheet" href="/_themes/docs.theme/master/sv-se/_themes/styles/59cff6cf.landingpage.css ">


	<script>
	var msDocs = {
		data: {
			timeOrigin: Date.now(),
			azureHeaderLocale: 'sv-se',
			contentLocale: 'en-us',
			contentDir: 'ltr',
			userLocale: 'sv-se',
			userDir: 'ltr',
			pageTemplate: 'LandingPage',
			brand: '',
			context: {

			},
			hasBinaryRating: false,
			hasGithubIssues: false,
			showFeedbackReport: false,
			enableTutorialFeedback: false,
			feedbackSystem: 'None',
			feedbackGitHubRepo: '',
			feedbackProductUrl: '',
			contentGitUrl: 'https://github.com/MicrosoftDocs/linkedin-api-docs/blob/live/linkedin-api-docs/index.yml',
			extendBreadcrumb: true,
			isEditDisplayable: true,
			hideViewSource: false
		},
		functions:{}
	};
	if (!('Promise' in window && 'resolve' in window.Promise && 'reject' in window.Promise && 'all' in window.Promise && 'race' in window.Promise)) {
		document.write('<script src="https://static.docs.com/ui/third-party/bluebird/3.5.0/bluebird.min.js" integrity="sha384-aD4BDeDGeLXLpPK4yKeqtZQa9dv4a/7mQ+4L5vwshIYH1Mc2BrXvHd32iHzYCQy5" crossorigin="anonymous"><\/script>');
	}
	if (typeof fetch !== 'function') {
		document.write('<script src="https://static.docs.com/ui/third-party/fetch/3.0.0/fetch.umd.min.js" integrity="sha384-EQIXrC5K2+7X8nGgLkB995I0/6jfAvvyG1ieZ+WYGxgJHFMD/alsG9fSDWvzb5Y1" crossorigin="anonymous"><\/script>');
	}
	if (typeof HTMLTemplateElement === 'undefined') {
		document.write('<script src="https://static.docs.com/ui/third-party/template/1.4.0/template.min.js" integrity="sha384-1zKzI6ldTVHMU7n0W2HpE/lhHI+UG4D9IIaxbj3kT2UhCWicdTuJkTtnKuu0CQzN" crossorigin="anonymous"><\/script>');
	}
	if (typeof URL !== 'function') {
		document.write('<script src="https://static.docs.com/ui/third-party/url/0.5.7/url.min.js" integrity="sha384-vn7xBMtpSTfzaTRWxj0kVq0UcsbBrTOgZ/M1ISHqe1V358elYva+lfiEC+T8jLPc" crossorigin="anonymous"><\/script>');
	}
	</script>

	<script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js" integrity="sha384-tsQFqpEReu7ZLhBV2VZlAu7zcOV+rXbYlF2cqB8txI/8aZajjp4Bqd+V6D5IgvKT" crossorigin="anonymous"></script>
		<script src="/_themes/docs.theme/master/sv-se/_themes/scripts/1a83e6e2.index-docs.js"></script>

</head>

<body lang="sv-se" dir="ltr">
<div class="header-holder has-default-focus">
	<a href="#main" class="skip-to-main-link visually-hidden-until-focused is-fixed has-inner-focus focus-visible has-top-zero has-left-zero has-right-zero has-padding-medium has-text-centered has-body-background-medium" tabindex="1">Hoppa till huvudinnehåll</a>
		<div id="headerAreaHolder" data-bi-name="header">
<header role="banner" itemscope="itemscope" itemtype="http://schema.org/Organization">
	<div class="nav-bar">
		<a itemprop="url" href="https://www.microsoft.com" aria-label="Microsoft" class="nav-bar-button has-padding-left-medium-mobile">
			<div class="nav-bar-logo has-background-image theme-display is-light" role="presentation" aria-hidden="true" itemprop="logo" itemscope="itemscope"></div>
			<div class="nav-bar-logo has-background-image theme-display is-dark is-high-contrast" role="presentation" aria-hidden="true" itemprop="logo" itemscope="itemscope"></div>
		</a>
		<div class="nav-bar-item is-hidden-tablet">
			<button class="nav-bar-button is-size-5 is-text has-body-background has-padding-none" title="Global navigering">
				<span class="has-text-weight-semibold has-padding-left-small has-padding-bottom-extra-small"></span>
				<div class="nav-bar-burger experimental_header has-padding-none has-height-zero">
					<span></span>
					<span></span>
					<span></span>
					<span class="is-visually-hidden">Global navigering</span>
				</div>
			</button>
		</div>
		<nav class="nav-bar-nav" role="navigation" aria-label="Global">
			<ul class="nav-bar-nav-list">
				<li class="nav-bar-item is-category has-spacing">
					<a class="nav-bar-button title has-hover-underline is-4" itemprop="url" href="/en-us/">
						<span>Docs</span>
					</a>
				</li>
				<li class="nav-bar-item">
					<a class="nav-bar-button has-hover-underline" href="/en-us/">
						<span>Dokumentation</span>
					</a>
				</li>
				<li class="nav-bar-item">
					<a class="nav-bar-button has-hover-underline" href="/en-us/learn/">
						<span>Learn</span>
					</a>
				</li>
				<li class="nav-bar-item">
					<a class="nav-bar-button has-hover-underline" href="/answers/">
						<span>Q&A</span>
					</a>
				</li>
				<li class="nav-bar-item">
					<a class="nav-bar-button has-hover-underline" href="/en-us/samples/browse/">
						<span>Kodexempel</span>
					</a>
				</li>
				<li class="dropdown nav-bar-item" hidden="">
					<button aria-expanded="false" class="dropdown-trigger nav-bar-button has-hover-underline" aria-controls="ax-53">
						<span>Mer</span>
						<span class="nav-bar-button-chevron" aria-hidden="true">
							<span class="docon docon-chevron-down-light expanded-indicator"></span>
						</span>
					</button>
					<ul class="dropdown-menu" id="ax-53" aria-label="Mer">
						<li class="nav-bar-item" hidden="">
							<a class="nav-bar-button" href="/en-us/">Dokumentation</a>
						</li>
						<li class="nav-bar-item" hidden="">
							<a class="nav-bar-button" href="/en-us/learn/">Learn</a>
						</li>
						<li class="nav-bar-item" hidden="">
							<a class="nav-bar-button" href="/answers/">Q&A</a>
						</li>
						<li class="nav-bar-item" hidden="">
							<a class="nav-bar-button" href="/en-us/samples/browse/">Kodexempel</a>
						</li>
					</ul>
				</li>
			</ul>
		</nav>
		<span class="nav-bar-spacer is-hidden-mobile"></span>
		<div class="nav-bar-item has-flex-grow-mobile has-flex-shrink-mobile">
		</div>
		<div class="nav-bar-item is-size-7 is-hidden-mobile">
			<a class="docs-sign-in auth-status-determined not-authenticated button is-text has-inner-focus has-text-primary is-small" href="#">
				Logga in
			</a>
			<div class="dropdown has-caret auth-status-determined authenticated">
				<button class="dropdown-trigger button is-text has-padding-none has-background-transparent" aria-controls="user-menu" aria-expanded="false" aria-label="Ditt konto">
					<figure class="image is-36x36">
						<img class="has-body-background-medium is-rounded" data-profile-property="avatarUrl">
					</figure>
				</button>
				<div class="dropdown-menu box" id="user-menu" role="menu">
				</div>
			</div>
		</div>
	</div>
	<div class="nav-bar is-content is-hidden-mobile has-border-top">
	</div>
</header>		</div>
		<div class="content-header uhf-container has-padding has-default-focus has-border-bottom-none" data-bi-name="content-header">
			<nav class="has-padding-none has-padding-left-medium-tablet has-padding-right-medium-tablet has-padding-left-none-uhf-tablet has-padding-left-none-uhf-tablet has-padding-none-desktop has-flex-grow" data-bi-name="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList" role="navigation" aria-label="Adressfält">
				<ul id="page-breadcrumbs" class="breadcrumbs">
				</ul>
			</nav>
		<div class="content-header-controls">
			<button type="button" class="contents-button button" data-bi-name="contents-expand" aria-haspopup="true">
				<span class="icon"><span class="docon docon-menu" aria-hidden="true"></span></span>
				<span>Innehåll</span>
			</button>
		</div>
		<div class="content-header-controls exit-focus">
			<button type="button" class="ap-collapse-behavior ap-expanded button" data-bi-name="ap-collapse" aria-controls="action-panel">
				<span class="icon"><span class="docon docon-exit-mode" aria-hidden="true"></span></span>
				<span>Avsluta fokusläge</span>
			</button>
		</div>
		<div class="has-padding-none-tablet has-padding-medium is-size-7 is-flex-touch has-flex-justify-content-space-between-touch has-flex-grow">
			<ul class="is-hidden-mobile action-list has-flex-justify-content-start has-flex-justify-content-end-tablet is-flex is-flex-row has-flex-wrap has-flex-grow is-unstyled">
				<li>
					<button type="button" class="bookmark button is-text has-inner-focus is-small is-icon-only-touch" data-list-type="bookmarks" data-bi-name="bookmark" title="Bokmärk den här sidan">
						<span class="icon" aria-hidden="true">
							<span class="docon docon-single-bookmark"></span>
						</span>
						<span class="bookmark-status is-visually-hidden-touch is-hidden-portrait">Bokmärke</span>
					</button>
				</li>
						<li id="contenteditbtn" hidden>
							<a href="https://github.com/MicrosoftDocs/linkedin-api-docs/blob/live/linkedin-api-docs/index.yml"  class="button is-text has-inner-focus is-icon-only-touch is-small" title="Redigera det här dokumentet" data-bi-name="edit">
							<span class="icon">
								<span class="docon docon-edit-outline" aria-hidden="true"></span>
							</span>
							<span class="is-visually-hidden-touch is-hidden-portrait">Redigera</span>
						</a>
					</li>
				<li>
<div class="sharing dropdown has-caret">
	<button class="dropdown-trigger button is-text is-fullwidth has-flex-justify-content-start has-inner-focus is-small is-icon-only-touch" aria-controls="sharing-menu" aria-expanded="false" title="Dela det här dokumentet" data-bi-name="share">
		<span class="icon" aria-hidden="true">
			<span class="docon docon-sharing"></span>
		</span>
		<span class="is-visually-hidden-touch is-hidden-portrait">Dela</span>
	</button>
	<div class="dropdown-menu has-padding-small" id="sharing-menu">
		<ul data-bi-name="share-links">
			<li>
				<a class="button is-text is-fullwidth has-flex-justify-content-start has-inner-focus is-small share-twitter" data-bi-name="twitter">
					<span class="icon">
						<span class="docon docon-brand-twitter has-text-primary" aria-hidden="true"></span>
					</span>
					<span>Twitter</span>
				</a>
			</li>
			<li>
				<a class="button is-text is-fullwidth has-flex-justify-content-start has-inner-focus is-small share-linkedin" data-bi-name="linkedin">
					<span class="icon">
						<span class="docon docon-brand-linkedin has-text-primary" aria-hidden="true"></span>
					</span>
					<span>LinkedIn</span>
				</a>
			</li>
			<li>
				<a class="button is-text is-fullwidth has-flex-justify-content-start has-inner-focus is-small share-facebook" data-bi-name="facebook">
					<span class="icon">
						<span class="docon docon-brand-facebook has-text-primary" aria-hidden="true"></span>
					</span>
					<span>Facebook</span>
				</a>
			</li>
			<li>
				<a class="button is-text is-fullwidth has-flex-justify-content-start has-inner-focus is-small share-email" data-bi-name="email">
					<span class="icon">
						<span class="docon docon-mail-message-fill has-text-primary" aria-hidden="true"></span>
					</span>
					<span>E-post</span>
				</a>
			</li>
		</ul>
	</div>
</div>				</li>
			</ul>
			<button type="button" class="has-border contents-button button is-small is-text is-hidden-tablet has-inner-focus" aria-label="Innehåll" data-bi-name="contents-expand">
				<span class="icon">
					<span class="docon docon-editor-list-bullet" aria-hidden="true"></span>
				</span>
				<span>Innehållsförteckning</span>
			</button>
			<div class="is-invisible"></div>
			<div class="is-hidden-tablet level-item is-flexible level-right">
				<button type="button" class="page-actions-button button is-small is-text is-hidden-tablet has-inner-focus has-border is-full-height  has-margin-left-small" aria-label="Sidåtgärder" data-bi-name="pageactions">
					<span aria-hidden="true">. . .</span>
				</button>
			</div>
		</div>
	</div>

	<div id="banner-holder" class="has-default-focus has-overflow-hidden">
	</div>

	<div id="disclaimer-holder" class="has-overflow-hidden has-default-focus"></div>
	</div>

	<div class="mainContainer  uhf-container has-top-padding  has-default-focus" data-bi-name="body">

		<div class="columns has-large-gaps is-gapless-mobile ">

			<div id="left-container" class="left-container is-hidden-mobile column is-one-third-tablet is-one-quarter-desktop">
				<nav id="affixed-left-container" class="is-fixed is-flex is-flex-column" role="navigation" aria-label="Primär"></nav>
			</div>

			<section class="primary-holder column is-two-thirds-tablet is-three-quarters-desktop">
				<div class="columns is-gapless-mobile has-large-gaps ">


				<div id="main-column" class="column  is-full">

					<main id="main" role="main" class="content " data-bi-name="content" lang="en-us" dir="ltr">



						<h1>LinkedIn API Documentation</h1>


						<!-- <content> -->
							


    <ul class="cardsM cols cols2">
                    <li>
                        <a class="card" href="consumer/" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/aus4ud6xdwkoylu6le0ypfrmj" data-linktype="external">
                            <div class="cardText">
                                <h3>Consumer Solutions</h3>
                                    <p>Enhance your application's sign-in experience</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a class="card" href="learning/overview/" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/a5h55j98dwpmv6emgow8enpia" data-linktype="external">
                            <div class="cardText">
                                <h3>Learning Solutions</h3>
                                    <p>Surface course data and learner activity in your application</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a class="card" href="marketing/" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/5qoiiunswg8ae6s0mwmdgqaxp" data-linktype="external">
                            <div class="cardText">
                                <h3>Marketing Solutions</h3>
                                    <p>Reach your ideal customers on the world's largest professional network</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a class="card" href="sales/" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/brnrmvhanujyjodqlwqn0jxpm" data-linktype="external">
                            <div class="cardText">
                                <h3>Sales Solutions</h3>
                                    <p>Integrate Sales Navigator experience and insights in your application</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a class="card" href="compliance/" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/13zdztl2wtsrbrwzeqnl1i0ky" data-linktype="external">
                            <div class="cardText">
                                <h3>Compliance Solutions</h3>
                                    <p>Monitor, archive, and manage communications for enterprises in regulated industries</p>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a class="card" href="talent/linkedin-talent-solutions" data-linktype="relative-path">
                            <img class="cardImage" role="presentation" src="https://static.licdn.com/sc/h/1cy78ju3hbqn6hy04ml4vkm1i" data-linktype="external">
                            <div class="cardText">
                                <h3>Talent Solutions</h3>
                                    <p>Find and engage the right candidates and make even smarter talent decisions</p>
                            </div>
                        </a>
                    </li>

    </ul>
<div class="IMPORTANT">
<p>Important</p>
<p>Notwithstanding anything to the contrary in the Microsoft Terms of Use and Microsoft Privacy Statement (please find the relevant links in the footer below), your use of the LinkedIn programmatic web APIs, software and other functionality and their associated tools and documentation that LinkedIn makes available to developers are governed by the <a href="https://legal.linkedin.com/api-terms-of-use" data-linktype="external">LinkedIn API Terms of Use</a> unless you have executed a separate signed partnership agreement, in which case that agreement shall apply.</p>
</div>

						<!-- </content> -->

						</main>

						<!-- recommended content page section -->


						<!-- end recommended content page section -->

						<!-- page rating section -->
						<!-- end page rating section -->


						<!-- feedback section -->

						<!-- end feedback section -->

						<!-- feedback report section -->
						<!-- end feedback report section -->

						<div class="footerContainer is-visible-interactive has-default-focus ">
<footer id="footer-interactive" data-bi-name="footer" class="footer-layout">

    <a data-mscc-ic="false" class="locale-selector-link" href="#" data-bi-name="select-locale"><span class="icon docon docon-world is-size-4 has-margin-right-small" aria-hidden="true"></span><span class="local-selector-link-text has-inner-focus"></span></a>

    <ul class="links" data-bi-name="footerlinks">
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/previous-versions/" data-bi-name="archivelink">Dokument om tidigare version</a></li>
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/teamblog" data-bi-name="bloglink">Blogg</a></li>
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/contribute" data-bi-name="contributorGuide">Bidra</a></li>
			<li><a data-mscc-ic="false" href="https://go.microsoft.com/fwlink/?LinkId=521839" data-bi-name="privacy">Sekretess &amp; Cookies</a></li>
		<li><a data-mscc-ic="false" href="/sv-se/legal/termsofuse" data-bi-name="termsofuse">Användningsvillkor</a></li>
		<li><a data-mscc-ic="false" href="https://aka.ms/sitefeedback" data-bi-name="feedback">Feedback för webbplatsen</a></li>
		<li><a data-mscc-ic="false" href="https://www.microsoft.com/en-us/legal/intellectualproperty/Trademarks/EN-US.aspx" data-bi-name="trademarks">Varumärken</a></li>
		<li>&copy; Microsoft 2020</li>
    </ul>
</footer>
						</div>
					</div>


					<!--end of div.columns -->
				</div>

			<!--end of .primary-holder -->
			</section>

			<aside id="interactive-container" class="interactive-container is-visible-interactive column has-body-background-dark ">
			</aside>
		</div>

		<!--end of .mainContainer -->
	</div>

	<div id="openFeedbackContainer" class="openfeedback-container"></div>

	<div class="footerContainer has-default-focus is-hidden-interactive ">
<footer id="footer" data-bi-name="footer" class="footer-layout uhf-container has-padding" role="contentinfo">

    <div class="is-flex is-full-height has-padding-right-extra-large-desktop">
		<a data-mscc-ic="false" class="locale-selector-link has-flex-shrink-none" href="#" data-bi-name="select-locale"><span class="icon docon docon-world is-size-4 has-margin-right-small" aria-hidden="true"></span><span class="local-selector-link-text"></span></a>
		<div class="has-margin-left-medium has-margin-right-medium has-flex-shrink-none">
<div class="dropdown has-caret-up">
	<button class="dropdown-trigger button is-text is-small is-icon-only-touch has-inner-focus theme-dropdown-trigger"
		aria-controls="theme-menu" aria-expanded="false" title="Tema" data-bi-name="theme">
		<span class="icon">
			<span class="docon docon-sun" aria-hidden="true"></span>
		</span>
		<span>Tema</span>
	</button>
	<div class="dropdown-menu" id="theme-menu" role="menu">
		<ul class="theme-selector has-padding-small">
			<li class="theme is-block">
				<button class="button is-text is-small theme-control is-fullwidth has-flex-justify-content-start"
					data-theme-to="light">
					<span class="theme-light has-margin-right-small">
						<span
							class="theme-selector-icon css-variable-support has-border is-inline-block has-body-background"
							aria-hidden="true">
							<svg class="svg" xmlns="http://www.w3.org/2000/svg"
								viewBox="0 0 22 14">
								<rect width="22" height="14" class="has-fill-body-background" />
								<rect x="5" y="5" width="12" height="4" class="has-fill-secondary" />
								<rect x="5" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="8" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="11" y="2" width="3" height="1" class="has-fill-secondary" />
								<rect x="1" y="1" width="2" height="2" class="has-fill-secondary" />
								<rect x="5" y="10" width="7" height="2" rx="0.3" class="has-fill-primary" />
								<rect x="19" y="1" width="2" height="2" rx="1" class="has-fill-secondary" />
							</svg>
						</span>
					</span>
					<span role="menuitem">
Ljus					</span>
				</button>
			</li>
			<li class="theme is-block">
				<button class="button is-text is-small theme-control is-fullwidth has-flex-justify-content-start"
					data-theme-to="dark">
					<span class="theme-dark has-margin-right-small">
						<span
							class="has-border theme-selector-icon css-variable-support is-inline-block has-body-background"
							aria-hidden="true">
							<svg class="svg" xmlns="http://www.w3.org/2000/svg"
								viewBox="0 0 22 14">
								<rect width="22" height="14" class="has-fill-body-background" />
								<rect x="5" y="5" width="12" height="4" class="has-fill-secondary" />
								<rect x="5" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="8" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="11" y="2" width="3" height="1" class="has-fill-secondary" />
								<rect x="1" y="1" width="2" height="2" class="has-fill-secondary" />
								<rect x="5" y="10" width="7" height="2" rx="0.3" class="has-fill-primary" />
								<rect x="19" y="1" width="2" height="2" rx="1" class="has-fill-secondary" />
							</svg>
						</span>
					</span>
					<span role="menuitem">
Mörk					</span>
				</button>
			</li>
			<li class="theme is-block">
				<button class="button is-text is-small theme-control is-fullwidth has-flex-justify-content-start"
					data-theme-to="high-contrast">
					<span class="theme-high-contrast has-margin-right-small">
						<span
							class="has-border theme-selector-icon css-variable-support is-inline-block has-body-background"
							aria-hidden="true">
							<svg class="svg" xmlns="http://www.w3.org/2000/svg"
								viewBox="0 0 22 14">
								<rect width="22" height="14" class="has-fill-body-background" />
								<rect x="5" y="5" width="12" height="4" class="has-fill-secondary" />
								<rect x="5" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="8" y="2" width="2" height="1" class="has-fill-secondary" />
								<rect x="11" y="2" width="3" height="1" class="has-fill-secondary" />
								<rect x="1" y="1" width="2" height="2" class="has-fill-secondary" />
								<rect x="5" y="10" width="7" height="2" rx="0.3" class="has-fill-primary" />
								<rect x="19" y="1" width="2" height="2" rx="1" class="has-fill-secondary" />
							</svg>
						</span>
					</span>
					<span role="menuitem">
Högkontrast					</span>
				</button>
			</li>
		</ul>
	</div>
</div>		</div>
	</div>
    <ul class="links" data-bi-name="footerlinks">
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/previous-versions/" data-bi-name="archivelink">Dokument om tidigare version</a></li>
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/teamblog" data-bi-name="bloglink">Blogg</a></li>
		<li><a data-mscc-ic="false" href="https://docs.microsoft.com/contribute" data-bi-name="contributorGuide">Bidra</a></li>
			<li><a data-mscc-ic="false" href="https://go.microsoft.com/fwlink/?LinkId=521839" data-bi-name="privacy">Sekretess &amp; Cookies</a></li>
		<li><a data-mscc-ic="false" href="/sv-se/legal/termsofuse" data-bi-name="termsofuse">Användningsvillkor</a></li>
		<li><a data-mscc-ic="false" href="https://aka.ms/sitefeedback" data-bi-name="feedback">Feedback för webbplatsen</a></li>
		<li><a data-mscc-ic="false" href="https://www.microsoft.com/en-us/legal/intellectualproperty/Trademarks/EN-US.aspx" data-bi-name="trademarks">Varumärken</a></li>
		<li>&copy; Microsoft 2020</li>
    </ul>
</footer>
	</div>

	<div id="action-panel" role="region" aria-label="Åtgärdspanelen" class="action-panel has-default-focus" tabindex="-1"></div>
</body>
</html>
